rubygem-pkg-config-doc-1.1.6-3-rosa2016.1.noarch.rpm


Advertisement

Description

rubygem-pkg-config-doc - Documentation for rubygem-pkg-config

Property Value
Distribution ROSA 2016.1
Repository ROSA Main x86_64
Package filename rubygem-pkg-config-doc-1.1.6-3-rosa2016.1.noarch.rpm
Package name rubygem-pkg-config-doc
Package version 1.1.6
Package release 3-rosa2016.1
Package architecture noarch
Package type rpm
Category Books/Computer books
Homepage https://github.com/rcairo/pkg-config
License GPLv2+ or Ruby
Maintainer -
Download size 213.15 KB
Installed size 775.26 KB
Documents, RDoc & RI documentation for rubygem-pkg-config.

Alternatives

Package Version Architecture Repository
rubygem-pkg-config-doc-1.1.6-3-rosa2016.1.noarch.rpm 1.1.6 noarch ROSA Main
rubygem-pkg-config-doc - - -

Requires

Name Value
rubygem-pkg-config == 1.1.6-3:2016.1

Provides

Name Value
rubygem-pkg-config-doc == 1.1.6-3:2016.1

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package rubygem-pkg-config-doc-1.1.6-3-rosa2016.1.noarch.rpm
Source Package rubygem-pkg-config-1.1.6-3.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install rubygem-pkg-config-doc rpm package:
    # urpmi rubygem-pkg-config-doc

Files

Path
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/PKGConfig.html
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/PackageConfig.html
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/fonts.css
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/index.html
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/rdoc.css
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/table_of_contents.html
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/fonts/Lato-Light.ttf
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/fonts/Lato-LightItalic.ttf
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/fonts/Lato-Regular.ttf
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/fonts/Lato-RegularItalic.ttf
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/fonts/SourceCodePro-Bold.ttf
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/fonts/SourceCodePro-Regular.ttf
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/add.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/arrow_up.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/brick.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/brick_link.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/bug.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/bullet_black.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/bullet_toggle_minus.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/bullet_toggle_plus.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/date.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/delete.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/find.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/loadingAnimation.gif
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/macFFBgHack.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/package.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/page_green.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/page_white_text.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/page_white_width.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/plugin.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/ruby.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/tag_blue.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/tag_green.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/transparent.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/wrench.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/wrench_orange.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/images/zoom.png
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/js/darkfish.js
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/js/jquery.js
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/js/navigation.js
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/js/search.js
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/js/search_index.js
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/rdoc/js/searcher.js
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/cache.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/add_path-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/cdesc-PKGConfig.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/cflags-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/cflags_only_I-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/check_version%3f-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/description-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/exist%3f-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/have_package-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/libs-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/libs_only_L-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/libs_only_l-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/modversion-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/msvc%3f-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/package_config-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/set_override_variable-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PKGConfig/variable-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/all_required_packages-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/cdesc-PackageConfig.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/cflags-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/cflags_only_I-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/clear_configure_args_cache-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/collect_cflags-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/collect_libs-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/custom_override_variables-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/declaration-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/description-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/exist%3f-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/expand_value-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/guess_default_path-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/guess_native_pkg_config-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/libs-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/libs_only_L-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/libs_only_l-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/msvc_syntax-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/native_pkg_config-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/new-c.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/normalize_cflags-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/normalize_paths-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/parse_override_variables-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/parse_pc-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/parse_requires-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/paths-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/pc_path-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/remove_duplicated_include_paths-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/required_packages-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/requires-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/requires_private-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/search_pkg_config_by_dln_find_exe-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/search_pkg_config_from_path-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/variable-i.ri
/usr/lib/ruby/gems/2.1.0/doc/pkg-config-1.1.6/ri/PackageConfig/version-i.ri

Changelog

2017-02-04 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 1.1.6-3
- (95b8be8) MassBuild#1230: Increase release tag

See Also

Package Description
rubygem-poppler-3.0.9-3-rosa2016.1.x86_64.rpm Ruby binding of poppler-glib
rubygem-poppler-doc-3.0.9-3-rosa2016.1.noarch.rpm Documentation for rubygem-poppler
rubygem-rsvg2-3.0.9-2-rosa2016.1.x86_64.rpm Ruby binding of librsvg-2.x
rubygem-rsvg2-doc-3.0.9-2-rosa2016.1.noarch.rpm Documentation for rubygem-rsvg2
rubygem-vte-3.0.9-2-rosa2016.1.x86_64.rpm Ruby binding of VTE
rubygem-vte-doc-3.0.9-2-rosa2016.1.noarch.rpm Documentation for rubygem-vte
run-parts-3.2.1-15-rosa2016.1.x86_64.rpm Run scripts or programs in a directory
rust-1.9.0-2-rosa2016.1.x86_64.rpm A safe, concurrent, practical programming language
rust-doc-1.9.0-2-rosa2016.1.noarch.rpm Documentation for the Rust programming language
rxvt-2.7.10-29-rosa2016.1.x86_64.rpm A color VT102 terminal emulator for the X Window System
rxvt-CJK-2.7.10-29-rosa2016.1.x86_64.rpm CJK menus for rxvt
rygel-0.32.1-2-rosa2016.1.x86_64.rpm A UPnP v2 Media Server
s2u-0.9.2-6-rosa2016.1.x86_64.rpm System to user tools
sablotron-1.0.3-15-rosa2016.1.x86_64.rpm XSLT, XPath and DOM processor
sac-1.3-20-rosa2016.1.noarch.rpm Java standard interface for CSS parser
Advertisement
Advertisement